A.Navigation:visited { color:black; text-decoration:none; } 
A.Navigation:active { color:limeGreen; text-decoration:none; }
A.Navigation:link { color:black; text-decoration:none; }
A.Navigation:hover { color:white; background-color:Red; }
A.Navigation:selected { color:black; text-decoration:none; }
.Navigation
{
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14pt;
	color: black;
	background-color: transparent;
	text-decoration: none;
}

.NewsHeadline
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11pt;
	font-weight: bold;
	color: black;
}

.News 
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
	color: black;
}
.Copyright
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
	color: black;
}

.BannerAlpha
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	color: white;
	background-color: black;
	text-align: left;
	font-size: 12pt;
}
.BannerBeta
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 11pt;
	color: white;
	background-color: dimgray;
	text-align: left;
}
.BannerHeadings
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 10pt;
	color: white;
	background-color: darkgray;
	text-align: left;
}

.LineDetail
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
	color: black;
	background-color: white;
	text-align: left;
}

.LineDetailAlternate
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9pt;
	color: black;
	background-color: whitesmoke;
	text-align: left;
}
.ProductDetail
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: smaller;
	color: black;
	text-align: left;
	font-weight: normal;
}
.ProductDetailAlternate
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: smaller;
	color: black;
	text-align: left;
	font-weight: normal;
}
